open All Channels
seplocked Macintosh
blankseplocked RE: Outdated Graphics Card
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

techwood
Gallente
Interstellar Brotherhood of Gravediggers
The 0rphanage
Posted - 2011.06.27 11:51:00 - [1]
 

I am running a MacBook Pro 1,1 the on board Graphics Card is a ATI Radeon X1600: When i try to load the eve client after the new patch i receive this message:

Outdated Graphics Card Detected
Shader Model 3 (SM3) support is needed
to run this game.

i have up dated my OS to 10.6.8 i have also downloaded the whole client again and still i get the same message. I have looked in to up dating the Graphic card drivers and i am told that they come with the apple up dates and i am totally up to date.

Has anybody else had this problem at all?

duz this mean i can not run eve on my mac laptop from now on, as it has been running eve for 2 years with no problems

not happy Crying or Very sad

techwood
Gallente
Interstellar Brotherhood of Gravediggers
The 0rphanage
Posted - 2011.06.27 12:08:00 - [2]
 

looks like this answers my question

http://www.eveonline.com/ingameboard.asp?a=topic&threadID=1493330

Can anybody using the same machine tell that if i bootcamp my lappy to windows the eve client will work?


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only